<template>
    <div class="filters-group">
        <slot></slot>
    </div>
</template>

<style lang="stylus" scoped>
.filters-group
    display: flex
    align-items: flex-end
    padding: 1rem 0
    border-bottom: $base_border

</style>
